<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">
        <div class="features merch">Feature Merchandising</div>
        <header>Header</header>
        <div class="lateral">Side bar</div>
        <div class="productos">Products</div>
        <div class="features feature2">Feature 2</div>
        <div class="bonus bonus1">Bonus 1</div>
        <div class="bonus bonus3">Bonus 3</div>
        <div class="features feature3">Feature 3</div>
        <div class="bonus bonus2">Bonus 2</div>
        <div class="bonus bonus4">Bonus 4</div>
        <footer>Footer</footer>
    </div>
</body>

</html>